Subject: bug#55946: 29.0.50; minibuffer-mode lacks an abbrev table

From: Sean Whitton <[email-masked]>
Date: Mon, 13 Jun 2022 11:38:43 -0500

Hello,

I'd like to define an abbrev for minibuffer-mode but it doesn't have an
abbrev table.  There's a comment in minibuffer.el saying that this is
because abbrev.el is not loaded early enough.  It would be useful to
have the abbrev table for this mode too.

-- 
Sean Whitton